Simple:press conflict problem

Support Forums Support Forums GamesTheme WordPress Theme Simple:press conflict problem

This topic contains 3 replies, has 2 voices, and was last updated by  Stacey TM 4 years, 11 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #6120

    devilice
    Participant

    Guys, I’m trying to use Simple:press with your theme, but I need Javascript libraries to be updated/switched to WP native ones because yours are outdated.

    Any tips ?

    #6122

    Stacey TM
    Moderator

    Hello devilice,

    Please note that our GamesTheme has been tested for compatibility features with BBpress plugin and it works fine for all aspects. Have you tried to use BBpress instead of Simple:press?

    Best regards,
    Stacey

    #6123

    devilice
    Participant

    Yes but I need this one. Is there any way to fix this ?

    #6124

    Stacey TM
    Moderator

    Hello devilice,

    Usually we do not provide with the support for non-required plugins due to our policy since they have not been tested with our products. However please submit a ticket in our support ticket system and our developers will check the compatibility features for you as an exception.

    Best regards,
    Stacey

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.